Loading...
Searching...
No Matches
OgreCamera.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreCommon.h"`
`#include "OgreFrustum.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Camera
| A viewpoint from which the scene will be rendered. More...
class | Ogre::Camera::Listener
| Listener interface so you can be notified of Camera events. More...

## Namespaces

namespace | Ogre